Add information about libblkid requirement to INSTALL file
diff mbox

Message ID 1401498310-9176-1-git-send-email-augustocaringi@gmail.com
State Accepted
Delegated to: David Sterba
Headers show

Commit Message

Augusto Mecking Caringi May 31, 2014, 1:05 a.m. UTC
---
 INSTALL |    3 +++
 1 file changed, 3 insertions(+)

Patch
diff mbox

diff --git a/INSTALL b/INSTALL
index 8ead607..2f15e5e 100644
--- a/INSTALL
+++ b/INSTALL
@@ -16,6 +16,9 @@  The Btrfs utility programs require libuuid to build.  This can be found
 in the e2fsprogs sources, and is usually available as libuuid or
 e2fsprogs-devel from various distros.
 
+The Btrfs utility programs also require libblkid (block device identification
+library). This library is usually available as libblkid-dev or libblkid-devel.
+
 Building the utilities is just make ; make install.  The programs go
 into /usr/local/bin.  The mains commands available are: